/* roboto-100 - cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 100;
	src: url('https://res.onoffice.de/template/fonts/roboto/roboto-v47-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* roboto-100italic - cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 100;
	src: url('https://res.onoffice.de/template/fonts/roboto/roboto-v47-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese-100italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* roboto-200 - cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 200;
	src: url('https://res.onoffice.de/template/fonts/roboto/roboto-v47-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* roboto-200italic - cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 200;
	src: url('https://res.onoffice.de/template/fonts/roboto/roboto-v47-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese-200italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* roboto-300 - cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: url('https://res.onoffice.de/template/fonts/roboto/roboto-v47-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* roboto-300italic - cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 300;
	src: url('https://res.onoffice.de/template/fonts/roboto/roboto-v47-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* roboto-regular - cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url('https://res.onoffice.de/template/fonts/roboto/roboto-v47-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* roboto-italic - cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 400;
	src: url('https://res.onoffice.de/template/fonts/roboto/roboto-v47-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* roboto-500 - cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	src: url('https://res.onoffice.de/template/fonts/roboto/roboto-v47-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* roboto-500italic - cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 500;
	src: url('https://res.onoffice.de/template/fonts/roboto/roboto-v47-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* roboto-600 - cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 600;
	src: url('https://res.onoffice.de/template/fonts/roboto/roboto-v47-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* roboto-600italic - cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 600;
	src: url('https://res.onoffice.de/template/fonts/roboto/roboto-v47-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* roboto-700 - cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: url('https://res.onoffice.de/template/fonts/roboto/roboto-v47-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* roboto-700italic - cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 700;
	src: url('https://res.onoffice.de/template/fonts/roboto/roboto-v47-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* roboto-800 - cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 800;
	src: url('https://res.onoffice.de/template/fonts/roboto/roboto-v47-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* roboto-800italic - cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 800;
	src: url('https://res.onoffice.de/template/fonts/roboto/roboto-v47-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* roboto-900 - cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 900;
	src: url('https://res.onoffice.de/template/fonts/roboto/roboto-v47-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* roboto-900italic - cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 900;
	src: url('https://res.onoffice.de/template/fonts/roboto/roboto-v47-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_math_symbols_vietnamese-900italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }